
.flexslider{height:560px;overflow:hidden;width: 100%; left:0; top:0;position: relative; min-width:1200px;position:relative;}
.flexslider ul li a{ display:block; height:560px;}
.slides{z-index:1;}
.slides li{height:560px;}
.flex-control-nav{position:absolute;bottom:40px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:62px;height:3px;margin:0 4px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:62px;height:3px;line-height:40px;overflow:hidden;cursor:pointer;background:#fff;opacity:.9;}
.flex-control-nav .flex-active { width:62px;}
.flex-direction-nav{z-index:3;width:100%; margin:0 auto; position:relative;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:5%;background:url(../portal/arrowsleft.png) center center no-repeat; opacity:0.3;}
.flex-direction-nav li a.flex-prev:hover{ opacity:0.5;}
.flex-direction-nav li a.flex-next{right:5%; background:url(../portal/arrowsright.png) center center no-repeat; opacity:0.3;}
.flex-direction-nav li a.flex-next:hover{opacity:0.5;}
.flexslider1 { background:url(../portal/portal1.jpg) 50% center no-repeat;}
.flexslider2 { background:url(../portal/portal2.jpg) 50% center no-repeat;}
.flexslider3 { background:url(../portal/portal3.jpg) 50% center no-repeat;}
.flexslider4 { background:url(../portal/portal4.jpg) 50% center no-repeat;}
.flexslider5 { background:url(../portal/portal5.jpg) 50% center no-repeat;}
.flexslider6 { background:url(../portal/portal6.jpg) 50% center no-repeat;}
.flexslider7 { background:url(../portal/portal7.jpg) 50% center no-repeat;}
.flexslider11 { background:url(../portal/portal11.jpg) 50% center no-repeat;}
.flexslider12 { background:url(../portal/portal12.jpg) 50% center no-repeat;}
.flexslider13 { background:url(../portal/portal13.jpg) 50% center no-repeat;}

.slides li h3,.slides li h4,.slides li h5 { font-weight:normal; }
.slides li h2 { font-size: 36px;color: #fff;line-height: 42px;padding-top:120px; }
.slides li h3 { font-size: 18px;color: #fff;margin-top: 15px;line-height: 22px;}
.slides li h4 { width: 128px;height: 38px;text-align: center;line-height: 38px;color: #fff;background-color: #e59916;border-radius: 20px;
margin-top: 34px;font-size: 16px;border: none;padding: 0;}
.slides #slide { text-align:center;}
.slides #slide h2 { font-size: 40px;color: #fff;line-height: 68px;padding-top:100px;margin-bottom:10px; }
.slides #slide h3 { font-size: 24px;color: #fff;margin-top:0px;margin-bottom:34px;line-height: 34px;}
.slides #slide h5 { padding:0 20px;color:#fff;border:1px solid #fff;font-size:16px;line-height:34px;width:100px;margin:0 auto;}

.sxp_phoneapp_area { width:900px;margin:0 auto;}
.sxp_phoneapp_area img { margin-left:10px;margin-top:51px;}


.sxp_phoneapp_c { width:100%;height:514px;padding:60px 0;background:url(../portal/phonebg.jpg) no-repeat scroll center center;}
.sxp_phoneapp_cl { width:250px;height:514px;float:left;overflow:hidden;background:url(../portal/x3.png) no-repeat scroll center center;}
.sxp_phoneapp_cr { width:400px;padding-top:114px;height:400px;float:right;overflow:hidden;}
.sxp_phoneapp_cr img { width:200px;height:200px; }
.sxp_phoneapp_cr p { font-size:18px;line-height:30px;color:#fff;margin-top:20px;padding-left:10px;}
.sxp_phoneapp_a { width:100%;height:514px;padding:50px 0;background:#fff;}
.sxp_phoneapp_al { width:250px;height:514px;float:left;overflow:hidden;background:url(../portal/phone/x3.png) no-repeat scroll center center;}
.sxp_phoneapp_ar { width:400px;padding-top:164px;height:350px;float:right;overflow:hidden;}
.sxp_phoneapp_ar h2 { font-size:32px;line-height:50px;color:#333; }
.sxp_phoneapp_ar p { font-size:18px;line-height:30px;color:#666;margin-top:5px;}
.sxp_phoneapp_b { width:100%;height:514px;padding:50px 0;background:#f6f6f6;}
.sxp_phoneapp_br { width:250px;height:514px;float:right;overflow:hidden;background:url(../portal/x3.png) no-repeat scroll center center;}
.sxp_phoneapp_bl { width:400px;padding-top:164px;height:350px;float:left;overflow:hidden;}
.sxp_phoneapp_bl h2 { font-size:32px;line-height:50px;color:#333; }
.sxp_phoneapp_bl p { font-size:18px;line-height:30px;color:#666;margin-top:5px;}






body { background:#fff;}

/**-------------------------------------------------------**/

.service-action {display: block;position: absolute;bottom: 0px;left: 0px;width: 100%;height: 116px;background: rgba(255, 255, 255, 0.1) none repeat scroll 0% 0%;z-index: 99;overflow:hidden;}
.service-action-ul li {float: left;width: 25%;height: 116px;}
.service-action-ul li:hover {
    background-color: rgba(255,255,255,.1);
}
.service-action-ul li a:first-child {border-left: 1px solid rgba(255, 255, 255, 0.1);}
.service-action-ul li a {display: block;width: 100%;height: 114px;}
.service-action-box { position: relative;}
.service-action-img { display: inline-block;width: 100px;height: 116px;}
.action-img1 { background: rgba(0, 0, 0, 0) url(../portal/subbanner_icon_1.png) no-repeat scroll 27px center;}
.action-img2 { background: rgba(0, 0, 0, 0) url(../portal/subbanner_icon_2.png) no-repeat scroll 27px center;}
.action-img3 { background: rgba(0, 0, 0, 0) url(../portal/subbanner_icon_3.png) no-repeat scroll 27px center;}
.action-img4 { background: rgba(0, 0, 0, 0) url(../portal/subbanner_icon_4.png) no-repeat scroll 27px center;}
.service-action-text { position: absolute;left: 110px;top: 34px;}
.service-action-title { font-size: 18px;color: rgb(255, 255, 255);}
.service-action-info { margin-top: 9px;font-size: 14px;color: rgb(255, 255, 255);}


/**-------------------------------------------------------**/
.sxpdd h2{ color: #333;font-size: 32px;line-height: 42px;text-align:center;font-weight:normal;padding:70px 0 50px; }
.sxpdd h4{ color: #666;font-size: 16px;line-height: 30px;text-align:center;font-weight:normal;width:70%;margin:0 15% 50px; }
.superiority-div-wrapper { background-color: rgb(255, 255, 255);padding:20px 0; }
.superiority-li-item {  height: 230px;position: relative; float: left; margin: 0px 2.5%; width: 20%; text-align: center; }
.superiority-big-num { margin-bottom: 16px; height: 38px;font-size: 64px;font-weight: 700;line-height: 83px;color: #000;font-family: PingFang SC,Arial,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,sans-serif!important;}
.superiority-big-num .add-text { font-size: 24px;color: #000;font-weight: 600;line-height: 68px;}
.superiority-small-text{ padding-top: 32px;font-size: 20px;color: #666;line-height: 24px;}
/**-------------------------------------------------------**/

.sxpqix_1 { width:100%;background:#fff;}
.sxpqix_1 .wp { width:1200px;margin:0 auto;}
.sxpqix_1a { padding:80px 0; }
.sxpqix_1a h3 { text-align: center;font-size: 24px;font-weight: bold;color: #333;}
.sxpqix_1a h5 { width: 75px;height: 4px;background: #03A6F0;margin:0 auto;margin-top:20px;}
.sxpqix_1a ul { width:1120px;margin:80px 40px 0; }
.sxpqix_1a ul li { width:230px;height:230px;float:left;overflow:hidden;margin:0 25px 35px 25px;}
.sxpqix_1a ul li img { width:100px;height:100px;margin:40px 65px 30px 65px;}
.sxpqix_1a ul li p { font-size:24px;line-height:30px;text-align:center;}
.sxpqix_1a ul li a { width:100%;height:100%;float:left;overflow:hidden;}
.sxpqix_1a ul li a:hover { background:#f4f4f4;}
.sxpqix_1a span { background: #03a6f0;margin:0 auto;width: 180px;height: 50px;border-radius: 25px;font-size: 18px;border: 0;line-height: 50px;
text-align: center;display: block;}
.sxpqix_1a span a { display:block;color: #fff; }
.sxpqix_1a ul li { opacity: 1;-webkit-transition: all .25s;transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);-o-transform: translate3d(0,0,0);-ms-transform: translate3d(0,0,0);-webkit-transform: translate3d(0,0,0);transition-delay: .1s;-moz-transition-delay: .1s;-webkit-transition-delay: .1s;
-o-transition-delay: .1s;-ms-transition-delay: .1s;}
.sxpqix_1a ul li:hover {transform: translate3d(0,-10px,0);-moz-transform: translate3d(0,-10px,0);-o-transform: translate3d(0,-10px,0);-ms-transform: translate3d(0,-10px,0);-webkit-transform: translate3d(0,-10px,0);box-shadow: 0 3px 20px 0 rgba(0,0,0,0.1);}


/**------------------------- 分割线 -----------------------------**/

.sxpqix_2_h2 { width:100%;background:#f8f8f8; }
.sxpqix_2_h2 .wp { width:1200px;margin:0 auto;}
.sxpqix_2_h2 h3 { color: #333;font-size: 32px;line-height: 42px;text-align:center;font-weight:normal;padding:80px 0 20px; }
.sxpqix_2_h2 h5 { color: #666;font-size: 20px;line-height: 20px;text-align:center;font-weight:normal;padding:0 0 60px; }

.sxpqix_2 { width:100%;background:#f8f8f8;padding-bottom:110px; }
.sxpqix_2 .wp { width:1200px;margin:0 auto;}
.sxpqix_2a { padding:0; }
.sxpqix_2a h3 { text-align: center;font-size: 24px;font-weight: bold;color:#333;}

.sxpqix_2a ul { width:1220px;margin:0 0; }
.sxpqix_2a ul li { width:280px;height:400px;float:left;overflow:hidden;position:relative;margin-right:20px;}
.sxpqix_2a ul li i { content: ""; background-color: rgba(255,255,255,1);position: absolute; width: 100%;height: 100%;left: 0;top: 0;     transition: all .4s cubic-bezier(.4,0,.2,1); z-index:2;}
.sxpqix_2a ul li a { position: absolute; width: 100%;height: 100%;left: 0;top: 0;z-index:99; -webkit-tap-highlight-color: transparent;-moz-transition: all .3s ease;-webkit-transition: all .3s ease;transition: all .3s ease;}
.sxpqix_2a ul li img { width:52px;height:52px;margin:50px 114px 30px 114px; transition: all .4s cubic-bezier(.4,0,.2,1);}
.sxpqix_2a ul li em { font-size: 26px;color: #333;position: relative;display:block;text-align:center;font-weight:normal; }
.sxpqix_2a ul li p { position: relative;opacity: 1;margin-top: 20px;color: #999;font-size: 14px;padding:0 30px;transition: all .4s cubic-bezier(.4,0,.2,1);line-height:30px; }
.sxpqix_2a ul li:hover {height:396px;border-top:4px solid #0073eb;}
.sxpqix_2a ul li:hover i {}
.sxpqix_2a ul li:hover img { margin-top:60px; }
.sxpqix_2a ul li:hover p {opacity: 1;}
.sxpqix_2a h5 {     margin:30px 70px 0;
    width: 140px;
    height: 40px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    font-size: 16px;
    letter-spacing: .37px;
    background-color: #0073eb;
}

/**------------------------- 分割线 -----------------------------**/


.sxpqix_4 { width:100%;background:#fff;padding-top:50px; }
.sxpqix_4 .wp { width:1200px;margin:0 auto;}
.sxpqix_4a { padding:0 0 70px; }
.sxpqix_4a h3 { color: #333;font-size: 32px;line-height: 42px;text-align:center;font-weight:normal;padding:50px 0 0; }
.sxpqix_4a ul { width:1200px;margin:80px 0 0; }
.sxpqix_4a ul li { margin:0 30px;width:240px;height:100px;float:left;overflow:hidden;margin-bottom:50px; background-color: rgb(255, 255, 255); box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.1);}
.sxpqix_4a #qix4_1 { background:url(../portal/k1s.png) no-repeat scroll center center;}
.sxpqix_4a #qix4_2 { background:url(../portal/k2s.png) no-repeat scroll center center;}
.sxpqix_4a #qix4_3 { background:url(../portal/k3s.png) no-repeat scroll center center;}
.sxpqix_4a #qix4_4 { background:url(../portal/k4s.png) no-repeat scroll center center;}
.sxpqix_4a #qix4_5 { background:url(../portal/k5s.png) no-repeat scroll center center;}
.sxpqix_4a #qix4_6 { background:url(../portal/k6s.png) no-repeat scroll center center;}
.sxpqix_4a #qix4_7 { background:url(../portal/k7s.png) no-repeat scroll center center;}
.sxpqix_4a #qix4_8 { background:url(../portal/k8s.png) no-repeat scroll center center;}


.sxpqix_4a #qix4_1:hover { background:url(../portal/k1s.png) no-repeat scroll center center;}
.sxpqix_4a #qix4_2:hover { background:url(../portal/k2s.png) no-repeat scroll center center;}
.sxpqix_4a #qix4_3:hover { background:url(../portal/k3s.png) no-repeat scroll center center;}
.sxpqix_4a #qix4_4:hover { background:url(../portal/k4s.png) no-repeat scroll center center;}
.sxpqix_4a #qix4_5:hover { background:url(../portal/k5s.png) no-repeat scroll center center;}
.sxpqix_4a #qix4_6:hover { background:url(../portal/k6s.png) no-repeat scroll center center;}
.sxpqix_4a #qix4_7:hover { background:url(../portal/k7s.png) no-repeat scroll center center;}
.sxpqix_4a #qix4_8:hover { background:url(../portal/k8s.png) no-repeat scroll center center;}


/**------------------------- 分割线 -----------------------------**/

.sxp_first7 { width:100%;height:680px;background:#f8f8f8;padding-bottom:30px;}
.sxp_first7 h4 { color: #222;font-size: 32px;line-height: 42px;text-align:center;font-weight:normal;padding:80px; }
.sxp_first7 .wp { width:1300px;}
.sxp_first7 ul li {width: 42%;height:60px;    border-top: 1px solid #E5E5E5;
    border-bottom: 1px solid #E5E5E5;
    margin: 0 4% 20px;float:left;padding:14px 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 60px;
    color: rgba(102,102,102,1);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-family: PingFang SC;}
.sxp_first7 ul li { color:#222;}
.sxp_first7 ul li em { color:#222;float:right;}
.sxp_first7 ul li:hover a,.sxp_first7 ul li:hover em { color: #0061E6;}


/**------------------------- 分割线 -----------------------------**/

.imageQ { width:100%;margin:0 atuo; }
.imageQ1 { background: url(../portal/jingjia-1.png) no-repeat scroll center top #fff;height:114px; }
.imageQ2 { background: url(../portal/jingjia.png) no-repeat scroll center top #fff;height:1185px;padding-top:70px;  }
.imageQ3 { background: url(../portal/jingjia-0.jpg) no-repeat scroll center top #fff;height:535px;padding-top:70px; }
.imageQ4 { background: url(../portal/jingjia-4.png) no-repeat scroll center top #fff;height:1328px;padding-top:30px; }
.imageQ5 { background: url(../portal/jingjia-5.jpg) no-repeat scroll center top #fff;height:637px;padding-top:30px; }
.imageQ6 { background: url(../portal/jingjia-6.jpg) no-repeat scroll center top #fff;height:582px;padding-top:50px; }
.imageQ7 { background: url(../portal/jingjia-7.png) no-repeat scroll center top #fff;height:1010px;}

.sxpqix_6 { width:100%;margin:0 atuo;background: url(../portal/bgend.png) no-repeat scroll center bottom;height: 350px; }
.sxpqix_6 .wp { width:1200px;margin:0 auto;}
.sxpqix_6a h2 { font-size: 30px;color: #fff;font-weight: 600;line-height: 42px;padding-top:80px;padding-left:20px; }
.sxpqix_6a h3 { font-size: 16px;line-height: 28px;margin-top: 12px;color: #fff;font-weight:normal;padding-left:20px; }
.sxpqix_6a span { margin-top:30px;width: 150px;height: 40px;font-size: 16px;border: 0;line-height: 40px;display: block;background:#0073eb;text-align:center;margin-left:20px; }
.sxpqix_6a span a { display:block;color:#fff; }
.sxpqix_6a span:hover { background:#fff; }
.sxpqix_6a span:hover a { color:#333; }